import React from 'react';
export interface ShowOptions {
    items: {
        label: React.ReactNode;
        value: string | number;
    }[];
    cancelText?: String;
}
declare const ActionSheet: {
    (): JSX.Element;
    show(options: ShowOptions): Promise<any>;
    hide(): void | undefined;
};
export default ActionSheet;
